# OS generated files
.DS_Store
.DS_Store?
._*
.Trashes
Thumbs.db

# The active config file copied from config-dist.php
config.php

# Test files
test*.php

# Images in the art/ folder
art/*.png
art/*.jpg
art/*.gif

# Vim
*.swp
*.swo

# SQLite
*.sqlite

# sass generated files
.sass-cache/
install/.sass-cache/
compressed
*.map

# IDE generated
.idea/

# Authorize.net SDK
vendor/
composer.lock
